## rust-aom-sys 0.3.1

=== debian/changelog ===
rust-aom-sys (0.3.1-1) unstable; urgency=medium

  * Package aom-sys 0.3.1 from crates.io using debcargo 2.5.0

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Aug 2022 00:23:15 +0200
