=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test aom-sys 0.3.1 --all-targets --all-features
Features: test-name=rust-aom-sys:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aom-sys 0.3.1 --all-targets --no-default-features --features build_sources
Features: test-name=librust-aom-sys-dev:build_sources
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aom-sys 0.3.1 --all-targets 
Features: test-name=librust-aom-sys-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test aom-sys 0.3.1 --all-targets --no-default-features
Features: test-name=librust-aom-sys-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
