## rust-aom-sys 0.3.2

=== debian/changelog ===
rust-aom-sys (0.3.2-1) unstable; urgency=medium

  * Package aom-sys 0.3.2 from crates.io using debcargo 2.6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 23 Nov 2022 21:19:56 +0100

rust-aom-sys (0.3.1-2) unstable; urgency=medium

  * debian/patches: Use system-deps 6.0

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 02 Oct 2022 21:28:38 +0200
