=== debian/control ===
--- 
+++ 
@@ -7,14 +7,15 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-bindgen-0.60+default-dev <!nocheck>,
- librust-system-deps-3+default-dev <!nocheck>,
+ librust-system-deps-6+default-dev <!nocheck>,
  libaom-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sebastian Ramacher <sramacher@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aom-sys]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aom-sys
+X-Cargo-Crate: aom-sys
 Rules-Requires-Root: no
 
 Package: librust-aom-sys-dev
@@ -23,7 +24,7 @@
 Depends:
  ${misc:Depends},
  librust-bindgen-0.60+default-dev,
- librust-system-deps-3+default-dev,
+ librust-system-deps-6+default-dev,
  libaom-dev
 Provides:
  librust-aom-sys+build-sources-dev (= ${binary:Version}),
@@ -34,9 +35,9 @@
  librust-aom-sys-0.3-dev (= ${binary:Version}),
  librust-aom-sys-0.3+build-sources-dev (= ${binary:Version}),
  librust-aom-sys-0.3+default-dev (= ${binary:Version}),
- librust-aom-sys-0.3.1-dev (= ${binary:Version}),
- librust-aom-sys-0.3.1+build-sources-dev (= ${binary:Version}),
- librust-aom-sys-0.3.1+default-dev (= ${binary:Version})
+ librust-aom-sys-0.3.2-dev (= ${binary:Version}),
+ librust-aom-sys-0.3.2+build-sources-dev (= ${binary:Version}),
+ librust-aom-sys-0.3.2+default-dev (= ${binary:Version})
 Description: FFI bindings to aom - Rust source code
  This package contains the source for the Rust aom-sys crate, packaged by
  debcargo for use with cargo and dh-cargo.
