## rust-aom-sys 0.3.3

=== debian/changelog ===
rust-aom-sys (0.3.3-6) unstable; urgency=medium

  * Team upload.
  * Package aom-sys 0.3.3 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:25:55 +0200

rust-aom-sys (0.3.3-5) unstable; urgency=medium

  * Team upload.
  * Package aom-sys 0.3.3 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 15:48:08 +0100

rust-aom-sys (0.3.3-4) unstable; urgency=medium

  * Team upload.
  * Package aom-sys 0.3.3 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 21 Nov 2024 19:21:46 +0000

rust-aom-sys (0.3.3-3) unstable; urgency=medium

  * Team upload.
  * Package aom-sys 0.3.3 from crates.io using debcargo 2.6.1
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 26 Aug 2024 13:06:26 -0400

rust-aom-sys (0.3.3-2) experimental; urgency=medium

  * Team upload
  * Package aom-sys 0.3.3 from crates.io using debcargo 2.6.1
  * Build with rust-system-deps 7

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 22 Aug 2024 06:54:57 -0400

rust-aom-sys (0.3.3-1) unstable; urgency=medium

  * Package aom-sys 0.3.3 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 08 Feb 2024 23:16:11 +0100

rust-aom-sys (0.3.2-2) unstable; urgency=medium

  * Package aom-sys 0.3.2 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package aom-sys 0.3.2 from crates.io using debcargo 2.6.0
  * Updated fix-dep.patch for newer bindgen

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Sep 2023 20:47:18 +0000
