=== debian/control ===
Source: rust-aom-sys
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bindgen-0+default-dev (>= 0.69.1-~~) <!nocheck>,
 librust-system-deps-7+default-dev <!nocheck>,
 libaom-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/aom-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/aom-sys
Homepage: https://github.com/rust-av/aom-rs
X-Cargo-Crate: aom-sys
Rules-Requires-Root: no

Package: librust-aom-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.69.1-~~),
 librust-system-deps-7+default-dev,
 libaom-dev
Provides:
 librust-aom-sys+build-sources-dev (= ${binary:Version}),
 librust-aom-sys+default-dev (= ${binary:Version}),
 librust-aom-sys-0-dev (= ${binary:Version}),
 librust-aom-sys-0+build-sources-dev (= ${binary:Version}),
 librust-aom-sys-0+default-dev (= ${binary:Version}),
 librust-aom-sys-0.3-dev (= ${binary:Version}),
 librust-aom-sys-0.3+build-sources-dev (= ${binary:Version}),
 librust-aom-sys-0.3+default-dev (= ${binary:Version}),
 librust-aom-sys-0.3.3-dev (= ${binary:Version}),
 librust-aom-sys-0.3.3+build-sources-dev (= ${binary:Version}),
 librust-aom-sys-0.3.3+default-dev (= ${binary:Version})
Description: FFI bindings to aom - Rust source code
 Source code for Debianized Rust crate "aom-sys"
